RubyGems Navigation menu

rubocop-rspec 2.10.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.29.2 - May 02, 2024 (93 KB)
  2. 2.29.1 - April 04, 2024 (93 KB)
  3. 2.29.0 - April 04, 2024 (93 KB)
  4. 2.28.0 - March 29, 2024 (92 KB)
  5. 2.27.1 - March 03, 2024 (94.5 KB)
  6. 2.10.0 - April 19, 2022 (72 KB)
Show all versions (122 total)

Runtime Dependencies (1):

rubocop ~> 1.19

Development Dependencies (6):

rack >= 0
rake >= 0
rspec >= 3.4
rubocop-rake ~> 0.6
yard >= 0

Owners:

Pushed by:

Authors:

  • John Backus, Ian MacLeod, Nils Gemeinhardt

SHA 256 checksum:

d315da3aa4ad66feb372f5837ec18b147f87ba7d696953adc3dd64c9cdb05a9a

Total downloads 157,483,038

For this version 3,568,939

License:

MIT

Required Ruby Version: >= 2.5.0

New versions require MFA: true

Version published with MFA: true

Links: